<h2>Listado de Heroes de MARVEL</h2>
<ul>
    <li *ngFor="let item of heroes; let i = index">
        {{i}} | 
        {{item}} 
        <button (click)="borrarHeroe(i)">borrar</button>
    </li>
</ul>


